<template>
  <el-main class="appMain">
    <router-view :key="$route.fullPath"></router-view>
  </el-main>
</template>
<script>
export default{
  name: "AppMain",
  data(){
    return {
    }
  },
  mounted(){
  },
  methods:{
  
  }
}
</script>
<style>
.appMain{
  padding-top:60px;
}
</style>